Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://cris.clinicaderesultado.com.br/rest/v1/loginApi \ --header 'Content-Type: application/json' \ --data ' { "login": "your_username", "password": "your_password" } '
const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: JSON.stringify({login: 'your_username', password: 'your_password'}) }; fetch('https://cris.clinicaderesultado.com.br/rest/v1/loginApi', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://cris.clinicaderesultado.com.br/rest/v1/loginApi" payload = { "login": "your_username", "password": "your_password" } headers = {"Content-Type": "application/json"} response = requests.post(url, json=payload, headers=headers) print(response.text)
"<unknown>"
Gera o token de autenticação usado no header Authorization nos demais endpoints.
Username do utilizador CRIS.
Senha do utilizador CRIS.
Sucesso; utilizar o token no header Authorization.
Resposta JSON do CRIS (estrutura variável por endpoint).